.version.cd /* version checker */
{
	color: #00000C;
	background-color: #BBE0A7;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u3897
{
	z-index: 2;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u3922
{
	z-index: 4;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 1px;
}

#u3924
{
	z-index: 6;
	width: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 265px;
}

#u3926-4
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 109px;
}

#u3927-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 245px;
}

#u4047
{
	z-index: 16;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 581px;
	left: 268px;
}

#u4047_img
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u4047_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4132
{
	z-index: 18;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 581px;
	left: 490px;
}

#u4132_img
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u4047_img.MuseLinkActive,#u4132_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4135
{
	z-index: 20;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 581px;
	left: 705px;
}

#u4047:hover,#u4132:hover,#u4135:hover
{
	background-color: transparent;
	width: 201px;
	min-height: 0px;
	margin: 581px -10000px 0px 0px;
}

#u4135_img
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u4132_img.MuseLinkActive,#u4135_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4138
{
	z-index: 22;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 879px;
	left: 49px;
}

#u4138_img
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u4135_img.MuseLinkActive,#u4138_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4141
{
	z-index: 24;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 876px;
	left: 270px;
}

#u4141:hover
{
	background-color: transparent;
	width: 201px;
	min-height: 0px;
	margin: 876px -10000px 0px 0px;
}

#u4141_img
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u4138_img.MuseLinkActive,#u4141_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4144
{
	z-index: 26;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 879px;
	left: 490px;
}

#u4144_img
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u4141_img.MuseLinkActive,#u4144_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4147
{
	z-index: 28;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 879px;
	left: 705px;
}

#u4138:hover,#u4144:hover,#u4147:hover
{
	background-color: transparent;
	width: 201px;
	min-height: 0px;
	margin: 879px -10000px 0px 0px;
}

#u4147_img
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u4144_img.MuseLinkActive,#u4147_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4147_img.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4151-4
{
	z-index: 30;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 268px;
}

#u4152-4
{
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 844px;
	left: 268px;
}

#u4153-4
{
	z-index: 38;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 821px;
	left: 490px;
}

#u4154-4
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 845px;
	left: 490px;
}

#u4155-4
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 725px;
}

#u4156-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 844px;
	left: 725px;
}

#u4157-4
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1115px;
	left: 54px;
}

#u4158-4
{
	z-index: 58;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1139px;
	left: 54px;
}

#u4159-4
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1115px;
	left: 268px;
}

#u4160-4
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1139px;
	left: 268px;
}

#u4161-4
{
	z-index: 70;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1115px;
	left: 490px;
}

#u4162-4
{
	z-index: 74;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1139px;
	left: 490px;
}

#u4163-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1115px;
	left: 725px;
}

#u4164-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1139px;
	left: 725px;
}

#u4170
{
	z-index: 86;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 844px;
	left: 382px;
}

#u4168
{
	z-index: 87;
	width: 86px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #00FF00;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u4169-4
{
	z-index: 88;
	position: relative;
	width: 39px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 23px;
}

#u4171
{
	z-index: 92;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 842px;
	left: 603px;
}

#u4172
{
	z-index: 93;
	width: 86px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #00FF00;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u4173-4
{
	z-index: 94;
	position: relative;
	width: 39px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 23px;
}

#u4174
{
	z-index: 98;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 842px;
	left: 819px;
}

#u4175
{
	z-index: 99;
	width: 86px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #00FF00;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u4176-4
{
	z-index: 100;
	position: relative;
	width: 39px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 23px;
}

#u4177
{
	z-index: 104;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1137px;
	left: 158px;
}

#u4178
{
	z-index: 105;
	width: 86px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #00FF00;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u4179-4
{
	z-index: 106;
	position: relative;
	width: 39px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 23px;
}

#u4180
{
	z-index: 110;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1140px;
	left: 382px;
}

#u4181
{
	z-index: 111;
	width: 86px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #00FF00;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u4182-4
{
	z-index: 112;
	position: relative;
	width: 39px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 23px;
}

#u4183
{
	z-index: 116;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1140px;
	left: 603px;
}

#u4184
{
	z-index: 117;
	width: 86px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #00FF00;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u4185-4
{
	z-index: 118;
	position: relative;
	width: 39px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 23px;
}

#u4186
{
	z-index: 122;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1140px;
	left: 819px;
}

#u4187
{
	z-index: 123;
	width: 86px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #00FF00;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u4168:hover,#u4172:hover,#u4175:hover,#u4178:hover,#u4181:hover,#u4184:hover,#u4187:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	background-color: #26D326;
	width: 86px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4188-4
{
	z-index: 124;
	position: relative;
	width: 39px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 23px;
}

#u4189-4
{
	z-index: 128;
	width: 196px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 63px;
}

#u4190-4
{
	z-index: 132;
	width: 196px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 63px;
}

#u4191-4
{
	z-index: 136;
	width: 196px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 63px;
}

#u4192-4
{
	z-index: 140;
	width: 196px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 433px;
	left: 63px;
}

#u4193-4
{
	z-index: 144;
	width: 196px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 63px;
}

#u4194-4
{
	z-index: 148;
	width: 196px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
	left: 63px;
}

#u4195-4
{
	z-index: 152;
	width: 196px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 352px;
	left: 63px;
}

#u4196
{
	z-index: 156;
	width: 198px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 602px;
	left: 53px;
}

#u4198
{
	z-index: 157;
	width: 196px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #00FF00;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u4197-4
{
	z-index: 158;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 5px;
}

#u4201
{
	z-index: 162;
	width: 198px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 836px;
	left: 53px;
}

#u4199
{
	z-index: 163;
	width: 196px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #00FF00;
	position: relative;
	margin-right: -10000px;
}

#u4200-4
{
	z-index: 164;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u4224
{
	z-index: 168;
	width: 198px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 54px;
}

#u4225
{
	z-index: 169;
	width: 196px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #00FF00;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u4198:hover,#u4199:hover,#u4225:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	background-color: #26D326;
	width: 196px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4226-4
{
	z-index: 170;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 5px;
}

#u4230
{
	z-index: 174;
	width: 76px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 789px;
	left: 53px;
}

#u4228
{
	z-index: 175;
	width: 74px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u4229-4
{
	z-index: 176;
	position: relative;
	width: 69px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 2px;
}

#u4169-4_img,#u4173-4_img,#u4176-4_img,#u4179-4_img,#u4182-4_img,#u4185-4_img,#u4188-4_img,#u4229-4_img
{
	display: block;
	vertical-align: top;
}

#u4232
{
	z-index: 180;
	width: 76px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 789px;
	left: 131px;
}

#u4227
{
	z-index: 181;
	width: 74px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #404040;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u4168::before,#u4172::before,#u4175::before,#u4178::before,#u4181::before,#u4184::before,#u4187::before,#u4198::before,#u4199::before,#u4225::before,#u4228::before,#u4227::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u4231-4
{
	z-index: 182;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1px;
}

#menuu4714
{
	z-index: 186;
	width: 622px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 255px;
}

#u4757
{
	width: 76px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4760
{
	height: 37px;
	width: 96px;
	vertical-align: top;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
	background: url("../images/u4760.png") no-repeat 10px 10px;
}

#u4758:hover #u4760
{
	background: url("../images/u4760-r.png") no-repeat 0px 0px;
}

#u4758.MuseMenuActive #u4760
{
	background: url("../images/u4760-a.png") no-repeat 10px 10px;
}

#u4715
{
	width: 76px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u4721
{
	height: 37px;
	width: 96px;
	vertical-align: top;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
	background: url("../images/u4721.png") no-repeat 10px 10px;
}

#u4718:hover #u4721
{
	background: url("../images/u4721-r.png") no-repeat 0px 0px;
}

#u4718.MuseMenuActive #u4721
{
	background: url("../images/u4721-a.png") no-repeat 10px 10px;
}

#u4771
{
	width: 76px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u4773
{
	height: 37px;
	width: 96px;
	vertical-align: top;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
	background: url("../images/u4773.png") no-repeat 10px 10px;
}

#u4772:hover #u4773
{
	background: url("../images/u4773-r.png") no-repeat 0px 0px;
}

#u4772.MuseMenuActive #u4773
{
	background: url("../images/u4773-a.png") no-repeat 10px 10px;
}

#u4764
{
	width: 76px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u4767
{
	width: 76px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4767.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u4769-4
{
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u4769-4_clip
{
	overflow: hidden;
	width: 76px;
	height: 17px;
	vertical-align: top;
}

#u4769-4_img
{
	display: block;
}

#u4722
{
	width: 76px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u4725
{
	height: 37px;
	width: 110px;
	vertical-align: top;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
	background: url("../images/u4725.png") no-repeat 9px 10px;
}

#u4723:hover #u4725
{
	background: url("../images/u4725-r.png") no-repeat 0px 0px;
}

#u4723.MuseMenuActive #u4725
{
	background: url("../images/u4725-a.png") no-repeat 9px 10px;
}

#u4729
{
	width: 76px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 390px;
}

#u4734
{
	height: 37px;
	width: 96px;
	vertical-align: top;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
	background: url("../images/u4734.png") no-repeat 10px 10px;
}

#u4732:hover #u4734
{
	background: url("../images/u4734-r.png") no-repeat 0px 0px;
}

#u4732.MuseMenuActive #u4734
{
	background: url("../images/u4734-a.png") no-repeat 10px 10px;
}

#u4750
{
	width: 76px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u4754
{
	height: 37px;
	width: 96px;
	vertical-align: top;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
	background: url("../images/u4754.png") no-repeat 10px 10px;
}

#u4753:hover #u4754
{
	background: url("../images/u4754-r.png") no-repeat 0px 0px;
}

#u4753.MuseMenuActive #u4754
{
	background: url("../images/u4754-a.png") no-repeat 10px 10px;
}

#u8800
{
	width: 76px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 546px;
}

#u4758,#u4718,#u4772,#u4723,#u4732,#u4753,#u8803
{
	width: 76px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8804
{
	height: 37px;
	width: 110px;
	vertical-align: top;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
	background: url("../images/u8804.png") no-repeat 10px 10px;
}

#u8803:hover #u8804
{
	background: url("../images/u8804-r.png") no-repeat 0px 0px;
}

#u8803.MuseMenuActive #u8804
{
	background: url("../images/u8804-a.png") no-repeat 10px 10px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5049
{
	z-index: 235;
	width: 94px;
	height: 338px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1199px;
	left: -6px;
}

#u5050
{
	z-index: 236;
	width: 94px;
	height: 338px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1205px;
	left: 926px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

